
Signal Chain - Bug #341

Milestone # 340 (Closed): Módulo de Meteoros Especulares

Task # 400 (Closed): Campaña 2015-11

Corrección de error en la última campaña

12/14/2015 03:21 PM - Julio Oscanoa

Status: Closed Start date: 12/14/2015

Priority: Normal Due date: 12/17/2015

Assignee: Julio Oscanoa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.2.5 Spent time: 4.00 hours

Description

Las distribución de meteoros no parece ser la correcta en la última campaña.

History

#1 - 12/16/2015 05:42 PM - Julio Oscanoa

- Status changed from New to Closed

#2 - 01/19/2016 10:04 AM - Julio Oscanoa

- Parent task changed from #340 to #400
